<template>
  <!--预授权费用数据-->
  <a-modal title="预授权费用数据" :visible="dialogShow1" width="900px" :maskClosable="false"
    :footer="null" @cancel="dialogShow1 = false">
    
  </a-modal>
</template>

<script>
export default{
  data(){
    const columns = [
      
    ];
    return{
      columns,
      dialogShow1: false,
      dataList: [],
    }
  },
  created(){

  },
  methods: {
    showModal1(data){
      this.dialogShow1 = true;
      this.dataList = data;
    }
  }
}
</script>

<style lang="less" scoped>

</style>